## noris-base 6.0-9

=== Makefile ===
build:

install: build
	cp -r etc/ ${DESTDIR}
			
clean:
	rm -f *-stamp
	dh_clean
