## noris-base 4.0-25

=== debian/changelog ===
noris-base (4.0-25) etch; urgency=low

  * removed locate from deps (virt. package!) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed,  2 Sep 2009 11:07:41 +0200

noris-base (4.0-24) etch; urgency=low

  * added lshw dependency 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed,  2 Sep 2009 10:43:39 +0200

noris-base (4.0-23) etch; urgency=low

  * substitute ftp.sara.nl by internal link 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed,  2 Sep 2009 10:26:20 +0200

noris-base (4.0-22) etch; urgency=low

  * added dell.sources.list (RT#540176) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 17:16:59 +0200

noris-base (4.0-21) etch; urgency=low

  * corrected error in sources.list 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon,  3 Aug 2009 08:03:02 +0200

noris-base (4.0-20) etch; urgency=low

  * added deb-src to sources.list 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 28 Jul 2009 09:48:24 +0200

noris-base (4.0-19) etch; urgency=low

  * random soflink erkennung noch schoener gemacht.
  * Grueße an mich selbst :-/.

 -- Micha Krause <Micha@noris.de>  Fri, 24 Jul 2009 15:26:57 +0200

noris-base (4.0-18) etch; urgency=low

  * random soflink erkennung schoener gemacht.
  * Grueße an hardy und kdrexel :-/

 -- Micha Krause <Micha@noris.de>  Fri, 24 Jul 2009 14:57:45 +0200

noris-base (4.0-17) etch; urgency=low

  * build for oldstable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 23 Jul 2009 07:29:33 +0200

noris-base (4.0-16) stable; urgency=low

  * less -R will be default

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 22 Jul 2009 11:36:19 +0200

noris-base (4.0-15) stable; urgency=low

  * Modified sources.list: Changed "proposed-updates" to
    "etch-proposed-updates".
  * Forced this via postinst.

 -- Hardy Kestin <hardy@noris.net>  Thu,  9 Apr 2009 10:59:17 +0200

noris-base (4.0-14) stable; urgency=low

  * Noch mal neuer Prompt, diesmal mit ohne weiss im weissen Terminal.

 -- Micha Krause <Micha@noris.de>  Fri, 23 Jan 2009 11:54:13 +0100

noris-base (4.0-13) stable; urgency=low

  * Neuer Bash Prompt soll Probleme beim Zeilenumbruch loesen RT#477866

 -- Micha Krause <Micha@noris.de>  Wed, 21 Jan 2009 14:18:08 +0100
 

noris-base (4.0-12) stable; urgency=low 

  * Wir wollen auch telnet immer haben

 -- Micha Krause <Micha@noris.de>  Fri,  1 Aug 2008 10:01:35 +0200

noris-base (4.0-11) stable; urgency=low

  * der backports key kommt nun von unserem mirror

 -- Micha Krause <Micha@noris.de>  Wed, 25 Jun 2008 14:10:26 +0200

noris-base (4.0-10) stable; urgency=low

  * Changed repository in sources.list from "stable" to "etch". (Forced by
    postinst)
  * Added backports to sources.list.
    - By default, no backports are used.
    - Added repository-key using apt-key.
  * Removed "deb-src"-lines from sources.list.

 -- Hardy Kestin <hardy@noris.net>  Fri, 23 May 2008 13:39:55 +0200

noris-base (4.0-9) stable; urgency=low

  * Added Depends: apt-listchanges (2.72).

 -- Hardy Kestin <hardy@noris.net>  Fri, 10 Aug 2007 13:47:06 +0200

noris-base (4.0-8) stable; urgency=low

  * Removed aliases and exim4.conf as its already in noris-{server,dedicated}.

 -- Hardy Kestin <hardy@noris.net>  Fri, 10 Aug 2007 12:23:51 +0200

noris-base (4.0-7) stable; urgency=low

  * Added Dep to apt > 0.6.46.4.
  * Added aliases and exim4.conf again.

 -- Hardy Kestin <hardy@noris.net>  Thu,  9 Aug 2007 17:31:58 +0200

noris-base (4.0-6) stable; urgency=low

  * Added some examples.

 -- Hardy Kestin <hardy@noris.net>  Mon, 18 Jun 2007 15:34:24 +0200

noris-base (4.0-5) stable; urgency=low

  * Added Configfiles for ntp, ntpdate.

 -- Hardy Kestin <hardy@noris.net>  Mon, 18 Jun 2007 15:28:03 +0200

noris-base (4.0-4) stable; urgency=low

  * Added Dependency to wget and apt-file.

 -- Hardy Kestin <hardy@noris.net>  Thu, 31 May 2007 15:43:32 +0200

noris-base (4.0-3) stable; urgency=low

  * Fixed bloody typo in postinst :-(
    - Reminder for me: Ask tsp to register apt-noris.net!
  * And another typo in sources.list...
  * Removed dep to inetd-openbsd and fixed some kernel-deps.

 -- Hardy Kestin <hardy@noris.net>  Thu, 31 May 2007 14:50:20 +0200

noris-base (4.0-2) stable; urgency=medium

  * Added Automatic Archive-Key-Upgrade to postinst.

 -- Hardy Kestin <hardy@noris.net>  Thu, 31 May 2007 11:36:15 +0200

noris-base (4.0-1) unstable; urgency=low

  * Initial release for etch (Closes: #332127)

 -- Hardy Kestin <hardy@noris.net>  Thu, 31 May 2007 10:51:03 +0200
