## noris-base 5.0-17

=== debian/changelog ===
noris-base (5.0-17) lenny; urgency=low

  * removed volatile from sources list 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 05 Jun 2012 09:53:22 +0200

noris-base (5.0-16) lenny; urgency=low

  * s/stable/lenny/ (gnarr) 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 28 Mar 2012 16:46:46 +0200

noris-base (5.0-15) stable; urgency=low

  * remove backports (no mirror any more) 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 28 Mar 2012 16:40:45 +0200

noris-base (5.0-14) stable; urgency=low

  * fetch lenny updates from archive.debian.org (no rsync mirror) 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 28 Mar 2012 16:19:28 +0200

noris-base (5.0-13) stable; urgency=low

  * added new section (noris-intern) for noris repository

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Mon, 25 Oct 2010 11:40:52 +0200

noris-base (5.0-12) stable; urgency=low

  * step back failure
  * NEW MIRROR: deb http://mirror.noris.net/debian-backports lenny-backports main !!!

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Wed, 20 Oct 2010 10:59:57 +0200

noris-base (5.0-11) stable; urgency=low

  * step back to mirror.noris.net
  * deb http://mirror.noris.net/debian-backports woody kernel-2.4

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Wed, 20 Oct 2010 10:20:05 +0200

noris-base (5.0-10) stable; urgency=low

  * added new mirror lenny-backports in sources.list
  * deb http://backports.debian.org/debian-backports lenny-backports main

 -- Stefan Steiner <ssteiner@jack64>  Tue, 19 Oct 2010 12:53:37 +0200

noris-base (5.0-9) stable; urgency=low

  * removed wget http://mirror.noris.net/backports/archive.key (file not found) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 23 Sep 2010 15:44:21 +0200

noris-base (5.0-8) stable; urgency=low

  * added lshw dependency 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 02 Sep 2009 10:40:47 +0200

noris-base (5.0-7) stable; urgency=low

  * substitute ftp.sara.nl by internal path 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 02 Sep 2009 09:43:31 +0200

noris-base (5.0-6) stable; urgency=low

  * mistake in postinst 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 16:22:50 +0200

noris-base (5.0-5) stable; urgency=low

  * added sources.list for dell (RT#540176)

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 15:55:47 +0200

noris-base (5.0-4.1) stable; urgency=low

  * added deb-src to sources.list 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 28 Jul 2009 09:53:27 +0200

noris-base (5.0-4) stable; urgency=low

  * random soflink erkennung noch schoener gemacht.
  * Grueße an mich selbst :-/.

 -- Micha Krause <Micha@noris.de>  Fri, 24 Jul 2009 15:24:00 +0200

noris-base (5.0-3) stable; urgency=low

  * random soflink erkennung schoener gemacht.
  * Grueße an hardy und kdrexel :-/

 -- Micha Krause <Micha@noris.de>  Fri, 24 Jul 2009 14:52:37 +0200

noris-base (5.0-2.10) stable; urgency=low

  * less -R will be default

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 22 Jul 2009 11:26:49 +0200

noris-base (5.0-2.9) stable; urgency=low

  * fixed apt-file, s. RT#527965

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 14 Jul 2009 11:54:00 +0200

noris-base (5.0-2.8) stable; urgency=low

  * removed wget lenny-volatile.asc, s. RT#527676

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 13 Jul 2009 12:54:13 +0200

noris-base (5.0-2.7) lenny; urgency=low

  * fixed postinst script (didntwork4lenny)

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 10 Jun 2009 15:43:12 +0200

noris-base (5.0-2.6) lenny; urgency=low

  * locate ist toll

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 27 May 2009 10:01:01 +0200

noris-base (5.0-2.5) lenny; urgency=low

  * tree dazugefügt

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 26 May 2009 10:01:45 +0200

noris-base (5.0-2.4) lenny; urgency=low

  * etch durch lenny in postinst ersetzt 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 12 May 2009 17:00:41 +0200

noris-base (5.0-2.3) lenny; urgency=low

  * immer noch key error 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Apr 2009 16:02:38 +0200

noris-base (5.0-2.2) lenny; urgency=low

  * signature error (?) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Apr 2009 15:53:42 +0200

noris-base (5.0-2.1) stable; urgency=low

  * sources.list angepasst: %s/etch/lenny/g

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Apr 2009 13:35:01 +0200

noris-base (5.0-2) stable; urgency=low

  * Modified sources.list: Changed "proposed-updates" to
    "etch-proposed-updates".
  * Forced this via postinst.

 -- Hardy Kestin <hardy@noris.net>  Thu,  9 Apr 2009 10:54:52 +0200

noris-base (5.0-1) stable; urgency=low

  * Version noris-base for lenny

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 03 Apr 2009 13:55:19 +0200
