=== debian/control ===
Source: noris-base
Section: noris/base
Priority: required
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: noris-base
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, debian-archive-keyring, vim, less, ssh, rcs, hdparm, iproute, traceroute, rcconf, screen, ntp, lsof, tcpdump, netcat, strace, binutils, lynx-ssl | lynx , links-ssl | links, smartmontools, apt-file, wget, apt (>= 0.6.46.4), telnet, tree, locate, lshw
Replaces: ntp, ntpdate, ntp-server, ntp-simple (<= 1:4.2.0a+stable-9), ntp-refclock (<= 1:4.2.0a+stable-9)
Description: Base-Installation for noris network
 This is a meta-package which depends on some basics, such as ssh and vim.
 It also changes some defaults to fit our needs.
