## noris-base 6.0-9

=== debian/changelog ===
noris-base (6.0-9) squeeze; urgency=low

  * remove volatile from sources.list (http://www.debian.org/volatile/) 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 18 Apr 2012 09:37:52 +0200

noris-base (6.0-8) squeeze; urgency=low

  * adding volatile for squeeze repo 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 17 Nov 2011 11:58:11 +0100

noris-base (6.0-7) squeeze; urgency=low

  * removed obsolete apt-file -s ... command

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 21 Jul 2011 09:39:36 +0200

noris-base (6.0-6) squeeze; urgency=low

  * #11341228 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 21 Jul 2011 09:29:44 +0200

noris-base (6.0-5) squeeze; urgency=low

  * remove /etc/apt/sources.list.apt-file by postinst 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 15 Jul 2011 10:53:49 +0200

noris-base (6.0-4) squeeze; urgency=low

  * sources.list.apt-file ist ein Schmarrn u. kann raus (Relikt v. 527965 ?) 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 15 Jul 2011 10:41:13 +0200

noris-base (6.0-3) squeeze; urgency=low

  * removed volatile from sources.list 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 01 Mar 2011 17:58:10 +0100

noris-base (6.0-2) squeeze; urgency=low

  * new sources.list 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 11 Feb 2011 16:55:13 +0100

noris-base (6.0-1) squeeze; urgency=low

  * Initial release for squeeze (Closes: #10716481)

 -- Katharina Drexel <kdrexel@noris.net>  Fri, 11 Feb 2011 16:07:03 +0200
